Subject: gaussian freqcheck and modesly out of range temperatures

From: Laurence Cuffe <[email-masked]>
Date: Tue, 11 Jul 2000 15:52:29 +0100

It is possible using the freqcheck facility supplied with Gausian to 
    adjust the temperature at which thermodynamic parameters 
    resulting from a frequency calculation are reported.  However the 
    temperature input section seems to imply that the temperature 
    range acceptable is only 0-298.0 degrees.
    I wonder how valid it is to use this utility for thermo-chemical 
    analysis for temperatures moderately (say 40 degrees) higher than 
    this? I am trying to compare rotational barrier heights which were 
    measured by VT NMR over a temperature range of 35-50 degrees 
    C with theoretical results, and wish to examine the assumption in 
    the experimental work that delta G was independent of 
    temperature over this temperature range.
    Thanks in advance
    Laurence Cuffe